diff -rupN asciidoc-8.6.9.orig/asciidoc.py asciidoc-8.6.9/asciidoc.py
--- asciidoc-8.6.9.orig/asciidoc.py	2013-11-06 19:33:00.000000000 -0200
+++ asciidoc-8.6.9/asciidoc.py	2015-04-10 02:23:31.911582378 -0300
@@ -6219,7 +6219,7 @@ if __name__ == '__main__':
             ['attribute=','backend=','conf-file=','doctype=','dump-conf',
             'help','no-conf','no-header-footer','out-file=',
             'section-numbers','verbose','version','safe','unsafe',
-            'doctest','filter=','theme='])
+            'doctest','use-utc-timezone','filter=','theme='])
     except getopt.GetoptError:
         message.stderr('illegal command options')
         sys.exit(1)
@@ -6234,6 +6234,11 @@ if __name__ == '__main__':
             sys.exit(0)
         else:
             sys.exit(1)
+    # Use UTC timezone for date and time
+    if '--use-utc-timezone' in opt_names:
+        # Set timezone used by time.localtime to UTC
+        os.environ['TZ'] = 'UTC'
+        time.tzset()
     # Look for plugin management commands.
     count = 0
     for o,v in opts:
diff -rupN asciidoc-8.6.9.orig/doc/asciidoc.1.txt asciidoc-8.6.9/doc/asciidoc.1.txt
--- asciidoc-8.6.9.orig/doc/asciidoc.1.txt	2012-12-28 18:05:07.000000000 -0200
+++ asciidoc-8.6.9/doc/asciidoc.1.txt	2015-04-10 02:25:26.139734713 -0300
@@ -95,6 +95,10 @@ OPTIONS
     The *--theme* option is also used to manage theme plugins (see
     <<X1,*PLUGIN COMMANDS*>>).
 
+*--use-utc-timezone*::
+    Use the UTC timezone for show dates and times. Afects docdate,
+    doctime, localdate and localtime attributes.
+
 *-v, --verbose*::
     Verbosely print processing information and configuration file
     checks to stderr.
diff -rupN asciidoc-8.6.9.orig/examples/website/manpage.txt asciidoc-8.6.9/examples/website/manpage.txt
--- asciidoc-8.6.9.orig/examples/website/manpage.txt	2012-12-28 18:05:07.000000000 -0200
+++ asciidoc-8.6.9/examples/website/manpage.txt	2015-04-10 02:25:26.139734713 -0300
@@ -95,6 +95,10 @@ OPTIONS
     The *--theme* option is also used to manage theme plugins (see
     <<X1,*PLUGIN COMMANDS*>>).
 
+*--use-utc-timezone*::
+    Use the UTC timezone for show dates and times. Afects docdate,
+    doctime, localdate and localtime attributes.
+
 *-v, --verbose*::
     Verbosely print processing information and configuration file
     checks to stderr.
